Bug 114210 - Does not detect Dlink DWL-650
Does not detect Dlink DWL-650
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-23 19:56 EST by David Wagoner
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 00:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wagoner 2004-01-23 19:56:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040114 Firebird/0.7+

Description of problem:
I currently own a Dlink DWL-650 revision M1 pcmcia wireless network
card which is suppost to have linux support yet it is not detected by
fedora core 1. 

Version-Release number of selected component (if applicable):
1.1.36

How reproducible:
Always

Steps to Reproduce:
1.insert pcmcia wireless card
2.does not detect it
3.
    

Actual Results:  nothing happens and the device is not found

Expected Results:  the wireless card should be found and the module
should be inserted

Additional info:
Comment 1 Bill Nottingham 2004-01-23 22:00:15 EST
Is it PCMCIA or cardbus? What's the output of 'cardctl ident' and
'lspci' when it's inserted?
Comment 2 David Wagoner 2004-01-25 14:31:34 EST
The card is PCMCIA. The output of cardctl ident is Socket 0: no
product info available Socket 1: no product info available. lspci
lists 01:00.0 Ethernet controller: Realtek Semiconfuctor Co., Ltd:
Unknown devicd 8180 (rev 20).
Comment 3 Bill Nottingham 2004-01-25 22:44:53 EST
Where did you discover that this card has linux support?
Comment 4 David Wagoner 2004-01-26 00:36:51 EST
http://support.dlink.com/faq/view.asp?prod_id=357&question=General%20Wireless

I can compile the modules but when I try and insert the module though
for the card I get a segmentation fault and it doesn't work.
Comment 5 Bill Nottingham 2004-01-26 00:51:42 EST
OK, I believe this is not supported in our current kernel. So, closing
for now; we don't detect cards we don't have drivers for.

Note You need to log in before you can comment on or make changes to this bug.